@charset "UTF-8";
@import url('/css/header.css');
@import url('/css/forms.css');
@import url('/css/footer.css');
@import url('/css/carousel.css');

*::before, *::after {
  box-sizing: border-box;
}
html, body, ul, li, h1, h2, h3 {
    margin: 0;
    padding: 0;
}
html {
    font-size: 100%;
}
article, aside, figure, footer, header, hgroup,
menu, nav, section {
	display: block;
}
p {
	margin:10px 0;
	clear:both;
}
fieldset {
	border:1px solid #dcdcdc;
	padding:5px;
	margin:10px auto;
	max-width:700px;
}
legend {
	font-size:1em;
	font-weight:bold;
	padding:0 5px;
}
body {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: #363636;
	background-color: #fff;
}
h1 {
	font-size: 32px;
	line-height:1.1;
	font-weight: normal;
	margin-bottom:11px;
	margin-top:20px;
	color:#464646;
}
h2 {
	font-size: 28px;
	line-height:1.1;
	font-weight: normal;
	color:#464646;
	display: inline-block;
	margin:25px;
}
h3 {
	font-size: 22px;
	line-height:1.1;
	font-weight: normal;
	color:#464646;
	margin:10px 0;
}
img	{
  	border: none;
}
span {
	margin-bottom: 3px;
	text-align:left;
}
a {
	color:#222;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
hr {
	color:#ccc;
	width:95%;
}
.border {
	border:1px solid #A6A6A6;
}
.page-title {
	padding:0 0 10px 0;
	margin:0 0 5px 0;
	width:100%;
	border-bottom:1px solid #fd4239;
	font-size:18px;
}

.main-homepage {
	position: relative;
}
.body-bg {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	/* width: calc(100% - 70px); */
	max-width: 100%;
	height: auto;
	z-index: -1;
}
.certname {
	font-weight:700;
	color:#333;
	font-size:1.4em;
	margin:15px 0;
}
h2.ces-logos:after {
	content: url('../images/ces-logos.png');
	padding:0 0 0 10px;
}
#maintitle-container {
	min-height:72px;
}
h1.maintitle {
	color:#4a4540;
	display:inline-block;
	margin:0px auto 35px;
	font-style:normal;
	font-weight:bold;
	font-size:30px;
	line-height:0.75;
	text-align:center;
	width:100%
}
.btn-brand {
	background-color: #ff3333;
	border-color: #ff3333;
	color: #fff;
}
.btn-brand:hover {
	background-color: #bd1919;
	border-color: #bd1919;
	color: #fff;
}

/* TODO: Remove after design refresh */
.course-button {
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	background-color:#fd4239;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	padding: 1px 10px;
	text-align:center;
	margin:15px 5px;
}
.course-button:hover {
	cursor:pointer;
	text-decoration:none;
	background-color:#313132;
	transition:background-color .3s;
}
.course-button-small {
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	background-color:#fd4239;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	padding: 1px 10px;
	text-align:center;
	margin:15px 5px 15px 0;
	border:none;
	cursor:pointer;
}
.course-button-small:hover {
	background-color:#313132;
	transition:background-color .3s;
	text-decoration:none;
}
.disabled {
	background-color:#d8d8d8 !important;
	cursor:default;
}
.disabled:hover {
	background-color:#d8d8d8 !important;
	cursor:default !important;
}
.not-found {
	width:125px;
}
.dl-cert {
	max-width:300px;
}
#reglog-container {
	display:inline-block;
	float:right;
}
ul {
	margin:10px 5px;
	padding:0;
}
.success {
	background-color: #f2ffe1;
	border: 1px solid #83d13d;
	border-radius: 5px;
	padding: 10px;
	margin:5px auto;
	max-width:250px;
}
.success a:hover {
	text-decoration:underline;
}
.error {
	background-color: #ffecec;
	border: 1px solid #f5aca6;
	border-radius: 5px;
	padding: 10px;
	margin:5px auto;
	max-width:250px;
}
.error a:hover {
	text-decoration:underline;
}
.info {
	background-color: #e3f7fc;
	border: 1px solid #8ed9f6;
	border-radius: 5px;
	padding: 10px;
	margin:5px auto;
	max-width:90%;
}
.info a:hover {
	text-decoration:underline;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
tr.row1, tr.row2, tr.row1a, tr.row2a {
    background-color: #fff;
}

.text-brand {
	color: #ff3333;
}

div.paging {
    text-align:center;
    margin-bottom:10px;
}
div.paging a {
    background-color:#fd4239;
    color:#fff;
    font-size:1.1em;
    text-decoration: none;
    padding:5px;
}
div.paging a:hover {
    background-color:#313132;
}
.report td {
	border-top:1px solid #ececec;
	vertical-align:middle;
}
#course-catalog td {
	border-top:1px solid #ececec;
	vertical-align:middle;
}
#course-catalog td[colspan="5"] {
	border-top:none;
}
.coursename {
	font-weight:700;
	font-size:1.275em;
	color:#666;
}
.certname {
	font-weight:700;
	font-size:1.4em;
	color:#333;
}
#exam-container {
	width:920px;
	margin:75px auto;
}

.exam-button {
	background-color: #C41320;
	border: none;
	border-radius: 4px;
	color: #FFFFFF;
	display:inline-block;
	font-size: 14px;
	padding: 9px 15px;
	position: relative;
	text-decoration: none;
	text-transform: lowercase;
	text-align:center;
	vertical-align:middle;
	transition: all 0.3s ease-out 0s;
	line-height:14px;
	margin-left:5px;
}

.information {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 0 18px 4px #BFBFBF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
	position: relative;
	text-align: left;
	behavior: url(/css/PIE.htc);
}
.information-container	{
	background-color: #FFF;
	padding: 10px;
	margin: auto;
}
/*For text based tooltips without an underline */
a.overlib{
	background-color: #fd4239;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 4px;
	text-decoration: none;
}
#overDiv table {
	border-collapse:collapse;
	border:1px solid #dcdcdc;
}
/*Styles used in mobile sign in sheet*/
.mobile-title-black {
	font-size: 18px;
	line-height: 30px;
	color: #000;
}
.mobile-sectionhead {
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	color: #666666;
	border-bottom: solid 4px #002b55;
}
.labelmobile {
	width:40%;
	float:left;
	text-align:right;
	font-size: 14px;
	vertical-align:middle;
	margin: 5px 5px 5px 0px;
	padding: 8px 0px 8px 0px;
}
.mobile-body {
    font-size: 14px;
    line-height: 1.25em;
    color: #515151;
	}
.blackbutton {
    background-color: #000000;
    border: 3px solid #C3C3C3;
    border-radius: 5px 5px 5px 5px;
    color: #ffffff;
    display: block;
    float: right;
    font-size: 11px;
    height: 13px;
    margin: -4px 2px 1px 3px;
    padding: 1px 10px;
    text-decoration: none;
    text-transform: none;
	behavior: url(/css/PIE.htc);
	position: relative;
}
.blackbutton a {
    background-color: #e2383f;
}
.whitebutton {
    background-color: #FFFFFF;
    border: 3px solid #C3C3C3;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    display: block;
    float: right;
    font-size: 11px;
    height: 13px;
    margin: -4px 2px 1px 3px;
    padding: 1px 10px;
    text-decoration: none;
    text-transform: none;
	behavior: url(/css/PIE.htc);
	position: relative;
}
.text {
	font-size: 12px;
    color: red;
}
.aecdiv {
	width: 960px;
	background-color: #FFFFFF;
	border-radius: 15px;
	box-shadow: 0 0 18px 4px #BFBFBF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	behavior: url(/css/PIE.htc);
	position: relative;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	float: left;
	margin-left: 10px;
}
.next {
	float: right;
	margin-right: 10px;
}
.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.course-catalog {
	margin:20px 0 0 0;
	padding:5px;
}
#course-info {
	margin:0 auto;
	max-width:1280px;
}

/* Homepage headings */
.section-heading {
    text-align: center;
    margin-bottom: 20px;
    color: #000;
}
.section-subtitle {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2.79px;
    line-height: 18px;
    color: #FF3333;
    text-transform: uppercase;
    margin-bottom: 0;
}
.section-title {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.8px;
    color: #000;
}

/* Course listing cards */
.course-card {
	background-color: rgba(255,255,255,0.25);
    margin-bottom: 10px;
}
.course-card-title h2 {
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    margin: 0;
    padding: 20px 40px 20px 20px;
}
.course-card-title:hover h2 {
    color: #000;
}
.course-card-title h2:after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 20px;
    top: 20px;
    color: #f33;
    transition: transform .25s;
}
.course-card-title.active h2:after,
.course-card-title:hover h2:after {
    transform: rotate(-45deg);
}
.course-card-body {
	 display: none;
     padding: 0 32px;
}
.course-item {
    margin-bottom: 32px;
}
.course-item-title {
    font-size: 16px;
    font-weight: bold;
}
.course-item-title a {
    color: #f33;
}
.button-holder {
	text-align:center;
	margin:10px auto;
}
table#course-details td:first-child {
	text-align:right;
	font-weight:bold;
	vertical-align:top;
}
td.course-item {
	border:none;
	border-bottom:1px solid #999;
}
#edit-course-wrapper {
	display:inline-block;
}
#edit-course-wrapper a#edit-course {
	background-color: #000000;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 0.75em;
	font-weight: bold;
	padding: 1px 3px 1px;
	text-transform: uppercase;
	margin:0 10px;
}
#transcript-container {
	width:920px;
}
#transcript-container h2 {
	margin:25px 0 0 0;
}
#support-container {
	width:920px;
}
#profile-container {
	width:100%;
}
#top-container, #middle-container {
}

/* FOOTER */
#footer-container {
    position: relative;
    background: url(../images/footer-bg.png) right 5% center no-repeat;
    background-color: #202020;
	padding: 70px 45px 45px 45px;
	color: #fff;
}
#footer-container a {
	color: #fff;
	transition: all .25s ease;
}
#footer-container a:hover {
	color: #ff3333;
	text-decoration: none;
}

#footer-logo {
    display: block;
    margin-bottom: 70px;
}

.footer-links {
	margin-bottom: 30px;
	list-style: none;
}
.footer-links li {
    padding: 8px 0;
    line-height: 0;
}

.footer-links a {
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 14px;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: bottom;
}

.sm-subtitle {
    margin-bottom: 15px;
}

.smedia {
    font-size: 0;
}

.smedia-link {
    display: inline-block;
    height: 36px;
    width: 36px;
    position: relative;
    border: 2px rgba(255, 255, 255, 0.15) solid;
    cursor: pointer;
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    margin-right: 10px;
}
.smedia-link:hover {
    border-color: #FF3333;
    background: #FF3333;
}

.smedia-link img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) skewX(20deg);
    -ms-transform: translateX(-50%) translateY(-50%) skewX(20deg);
    transform: translateX(-50%) translateY(-50%) skewX(20deg);
    max-width: 50%;
    height: auto;
    opacity: .35;
}

.footer-bottom {
    color: #CACACA;
    font-size: 11px;
    line-height: 27px;
    padding-top: 115px;
    margin-right: 80px;
}

#webinar-list-container {
	width: 210px;
	float: left;
	margin: 0 0 20px 20px;
}
#con-ed-container {
	background-color: #fff;
	box-sizing: border-box;
	float: left;
	padding: 5px;
	margin:0 0 24px 0;
}
#con-ed {
	margin:20px auto;
	text-align:center;
}
#con-ed img {
}
#course-container a#edit-course {
	background-color: #000000;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 0.75em;
	font-weight: bold;
	padding: 1px 3px 1px;
	text-transform: uppercase;
	margin:0 10px;
}
#course-container a#edit-course:hover {
	background-color: #C41320;
	color:#FFF;
	text-decoration:none;
}
#ss-border {
  border: 1px solid #DCDCDC;
  border-radius: 10px;
  margin: -5px 0 15px 19px;
  padding: 9px;
  position: static;
  width: 95%;
}
#user-registration-container {
	width:920px;
	margin:20px 0 0 0;
	display:inline-block;
}
#user-login-container {
	width:100%;
	margin:20px 0 0 0;
	display:inline-block;
}
#signin-container {
	width:920px;
	margin:20px 0 20px 0;
	display:inline-block;
}
#course-rotation-container {
	width:920px;
	margin:0 auto 20px;
}
#admin-container {
	width:920px;
	margin:0 auto 20px;
}
#program-list-container {
	width: 100%;
    max-width:700px;
	margin: 0 auto 10px;
	border:1px solid #DCDCDC;
	border-radius:4px;
	padding:10px;
}
#program-details, #report-container {
	width:920px;
	margin:75px auto 10px;
}
#session-container, #preregistered-container {
	width:920px;
	margin: 0 auto 10px;
}
.inner-form-border {
	border:1px solid #CCC;
	border-radius:5px;
	margin:10px 0;
}
div#mctable {
	display:inline;
}
.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}

.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff; }
ul#ss-white-tabs {
    margin: 0 0 0 29px;
    padding: 0;
    width: 100%;
	display:inline-block;
}
ul#ss-white-tabs li {
    display:inline;
    list-style-type:none;
	text-align:left;
}
ul#ss-white-tabs li a {
    display:block;
    float:left;
    height:54px;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
    line-height:2.6;
    vertical-align:middle;
	color:#464646;
}
ul#ss-white-tabs li a#left-selected {
    padding:1px 20px 1px 16px;
    font-size:19px;
	border-radius:10px 10px 0 0;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
	border-top:1px solid #DCDCDC;
	background:#FFF;
	position:relative;
	bottom:4px;
}
ul#ss-white-tabs li a#left-unselected {
    padding:0 20px;
    font-size:16px;
    color:#FFFFFF;
	background:#5F6062;
	border-radius:10px 10px 0 0;
	height:45px;
	position:relative;
	bottom:-6px;
	border:1px solid #5F6062;
}
ul#ss-white-tabs li a:hover#left-unselected {
    color:#FFF;
}
ul#ss-white-tabs li a#right-selected {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #DCDCDC;
	border-radius: 10px 10px 0 0;
	border-style: solid solid none;
	border-width: 1px;
	bottom: 4px;
	font-size: 19px;
	padding: 1px 20px 1px 16px;
	position: relative;
}
ul#ss-white-tabs li a#right-unselected {
    padding:0 20px;
    font-size:16px;
    color:#FFFFFF;
	background:#5F6062;
	border:1px solid #5F6062;
	border-radius: 10px 10px 0 0;
	position:relative;
	bottom:-6px;
	height:45px;
}
ul#ss-white-tabs li a:hover#right-unselected {
    color:#FFF;
}
.exam-q-border {
	border:1px solid #dcdcdc;
	border-radius:4px;
	margin:5px 0 10px 0;
}
.report-icon {
	vertical-align:middle;
	margin:10px 5px 0 0;
}
ul#profile-white-tabs {
    margin: 0 0 0 29px;
    padding: 0;
    width: 100%;
	display:inline-block;
}
ul#profile-white-tabs li {
    display:inline;
    list-style-type:none;
	text-align:left;
}
ul#profile-white-tabs li a {
    display:block;
    float:left;
    height:54px;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
    line-height:2.6;
    vertical-align:middle;
	color:#464646;
}
ul#profile-white-tabs li a#left-selected {
    padding:1px 20px 1px 16px;
    font-size:19px;
	border-radius:10px 10px 0 0;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
	border-top:1px solid #DCDCDC;
	background:#FFF;
	position:relative;
	bottom:4px;
}
ul#profile-white-tabs li a#left-unselected {
    padding:0 20px;
    font-size:16px;
    color:#FFFFFF;
	background:#5F6062;
	border-radius:10px 10px 0 0;
	height:45px;
	position:relative;
	bottom:-6px;
	border:1px solid #5F6062;
}
ul#profile-white-tabs li a:hover#left-unselected {
    color:#FFF;
}
ul#profile-white-tabs li a#right-selected {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #DCDCDC;
	border-radius: 10px 10px 0 0;
	border-style: solid solid none;
	border-width: 1px;
	bottom: 4px;
	font-size: 19px;
	padding: 1px 20px 1px 16px;
	position: relative;
}
ul#profile-white-tabs li a#right-unselected {
    padding:0 20px;
    font-size:16px;
    color:#FFFFFF;
	background:#5F6062;
	border:1px solid #5F6062;
	border-radius: 10px 10px 0 0;
	position:relative;
	bottom:-6px;
	height:45px;
}
ul#profile-white-tabs li a:hover#right-unselected {
    color:#FFF;
}
#profile-border {
	border: 1px solid #DCDCDC;
	border-radius: 10px;
	margin: -5px 0 15px 19px;
	padding: 9px;
	position: static;
	width: 95%;
}
.signin-text {
	font-size:20px;
	color:#5F6062;
}

.show-for-med {
    display: none;
}
.show-for-small {
	display: none;
}
.course-button-row {
	border-top:none !important;
}
#course-info-container {
	padding:24px 0;
	/* background-color:#fff; */
}
#container {
	padding:25px 0;
	min-height:290px;
}
.course-details {
	width:70px;
}
.launch {
	width:55px;
}
ul.prereq-list {
	list-style:none;
}
ul.prereq-list li:before {
	font-family: 'FontAwesome';
	content: '\f138';
	margin:0 5px 0 0;
	color: #fd4239;
}
.small-tile {
	background-color: #000000;
	border-radius: 3px;
	color: #fff;
	font-size: 0.75em;
	font-weight: bold;
	margin: 0 10px;
	padding: 1px 3px;
	text-transform: uppercase;
}
.course-info {
	color:#fff;
}
ol#how-to {
	margin-left:10px;
}
.how-to {
	max-width:260px;
}
.modal-message {
	max-width:500px;
}
@media only screen and (max-width: 479px) {
	.show-for-small {
		display: block !important;
	}
	.hide-for-small {
		display: none !important;
	}
	nav ul li a {
		padding:8px 14px !important;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.show-for-medium {
		display: block !important;
	}
	.hide-for-medium {
		display: none !important;
	}
	nav ul li a {
		padding:8px 14px !important;
	}
}
@media only screen and (max-width: 767px) {
	.show-for-medium {
		display: block !important;
	}
	.hide-for-medium {
		display: none !important;
	}
	nav ul li a {
		padding:8px 14px !important;
	}
}
@media only screen and (max-width: 880px) {
	.show-for-med {
		display: block !important;
	}
	.hide-for-med {
		display: none !important;
	}
}

@media only screen and (max-width: 960px) {
	.hide-for-med {
		display:none !important;
	}
	/* #course-container {
		background-color: #fff;
		box-sizing: border-box;
		float: left;
		padding:10px;
	} */
}
